using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Score : MonoBehaviour {

    public int p1Points;
    public int p2Points;

    private void OnCollisionEnter2D(Collision2D coll)
    {
        if (coll.gameObject.GetComponent<Transmission>().p1Scored == true)
        {
            p1Points++;
        }

        if (coll.gameObject.GetComponent<Transmission>().p2Scored == true)
        {
            p2Points++;
        }
    }





}
